.headline {
	width: 92%;
	margin: 0 auto;
	text-align:	center;
	padding: 30px 0
}

.headline .headline-item {
    display:inline-block; width:7.8%; height: auto; vertical-align: top;padding: 5px; font-size: 0.85vw
}
.headline .headline-item a {
    font-size: 0.85vw; color: #161616;
}

.headline .headline-item img { width:100%; }